<? 
/*
THIS IS THE USER ENTRY POINT API
*/
require '../../backend.php'; 
require '../backend_defines.php';
//var_dump($mermsemr->cfgReadChar("database.host"));
//phpinfo(); 

$action = 100;

switch ($action) {
	case MERMS_USER_BEFORESESSION:

	break;
	case MERMS_USER_CREATEACCOUNT:
        // start account
		// complete account
		
	break;
	case MERMS_USER_RESETPASSWORD:
       // start reset
	   // complete reset
	   // resend reset
	   
	break;
	case MERMS_USER_LOGIN:

	break;
	case MERMS_USER_DASHLOAD:

	break;
	case MERMS_USER_LOADPROFILE:

	break;
	case MERMS_USER_UPDATEPROFILE:

	break;
	case MERMS_USER_REMINDERS:
	   // configure
	   // update
	   // delete/stop

	break;
}

?>
